#consent-box {
  width: 315px;
  background: #FFFFFF;
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 9999;
  padding: 15px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
  /* font-family: 'ProximaNovaReg'; */
  font-family: 'Open Sans', Arial, sans-serif;
  /* font-size: 11pt; */
  font-size: 14px;
  display: none;
}

#consent-box p, #consent-box a {
  /* font-size: 11pt !important; */
  font-size: 14px !important;
  color: #003594 !important;
}

#consent-box-buttons {
    text-align: center;
    margin-top: 15px;
}

#accept-btn {
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border: 1px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  padding: .375rem .75rem;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; 
  color: #fff;
  background-color: #003594;
  border-color: #003594;
  /* font-size: 11pt; */
  font-size: 14px;
  font-weight: 700;
  font-family: 'Open Sans', Arial, sans-serif;
}

#accept-btn:hover, #accept-btn:focus, #accept-btn:active {
    color: #003594 !important;
    background-color: #ffffff !important;
    border-color: #003594 !important;
    cursor: pointer;
}

#accept-btn, #learn-more {
    margin: 0 5px;
}